{
  "arch": "aarch64",
  "build": "py39h998d150_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=11.2.0",
    "python >=3.9,<3.10.0a0"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "cython",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1707864461242,
  "version": "3.0.8"
}